/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0.3
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;0,1000;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900;1,1000&display=swap');


@font-face {
    font-family: 'times_new_romanregular';
     src:  url("https://renoelderlaw.com/wp-content/themes/bb-theme-child/fonts/times-webfont.woff2")        format("woff2"),
     url("https://renoelderlaw.com/wp-content/themes/bb-theme-child/fonts/times-webfont.woff2") format("woff");
    font-weight: normal;
    font-style: normal;
}

.mobile-view {
        display: none !important;
    }

.our-blogs td li {
    color: #fff;
    font-size: 20px;
}

i.fa {
    font-family: 'FontAwesome';
}

.fl-html {
    text-align: center;
}

.section-padd {
    padding: 40px 0px;
}

i.fl-button-icon, a.fl-button span.fl-button-text {
    font-family: 'Mulish', sans-serif !important;
}
::placeholder {
    font-size: 12px;
    color: #000 !important;
   font-family: 'lato' !important;
}
.page-id-1420 label.gform-field-label.gform-field-label--type-sub {
    display: none !important;
}

.page-id-1420 legend.gfield_label.gform-field-label.gfield_label_before_complex {
    font-family: 'Mulish';
    padding: 0px 0 15px 0px;
    border: none;
    font-size: 20px;
}
.page-id-1420 select#input_4_15_6 {
    font-family: 'Mulish' !important;
    font-size: 12px;
    color: #000;
}

ul.estate-list-style li {
    width: 50%;
}

#mailpoet_form_1 .mailpoet_message {
    width: 100% !important;
}

li.parsley-required {
    font-size: 12px !important;
    font-weight: 600;
    background: #cf2e2e;
    color: #fff !important;
    text-align: center;
    display: inline-block !important;
    padding: 0px 5px;
    line-height: 13px;
}

.main-heading h2, .main-heading h1 {
    font-size: 34px;
    font-weight: 600;
    line-height: 46px;
}
p, li{
    font-size: 18px !important;
    color: #333333;
    line-height: 30px !important;
}

h1, h2, h3, h4, h5, h6, p, a, span, div, input, textarea, select, button {	
    font-family: 'Playfair Display' !important;
}

.main-heading h2, .main-heading h1 {
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
}
a {
    text-decoration: none !important;
}

a:hover {
    color: #4d5a35;
}

.fl-row.call-action .fl-callout-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.fl-row.call-action .fl-callout-content h3.fl-callout-title {
    padding: 0 !important;
}

.fl-row.call-action .fl-callout-content h3.fl-callout-title a.fl-callout-title-link {
    color: #fff !important;
    font-size: 40px;
    font-weight: bold;
}

.fl-row.call-action a.fl-button i::before {
    color: #fff;
    font-size: 24px;
}

.fl-row.call-action  a.fl-button {
    border: 2px solid #fff !important;
    padding: 10px 30px !important;
    border-radius: 50px;
}

.fl-row.call-action a.fl-button span.fl-button-text {
    color: #fff;
    font-family: 'Mulish' !important;
    font-weight: 900;
    font-size: 18px;
}

.our-team a {
    color: #4d5a35;
    font-size: 16px;
    text-decoration: underline !important;
    font-style: italic;
}

.fl-post-grid-meta span {
    color: #000 !important;
}

.time-font p {
    font-size: 18px;
    color: #000;
    line-height: 26px;
}
ul.sub-menu {
		border-top: 2px solid #4d5a35 !important;
		padding:0px !important;
}

.fl-page-nav-wrap ul.sub-menu li a {
    padding: 18px 12px !important;
	margin:0px !important;
}

header.fl-page-header.fl-page-header-primary .fl-page-header-container.container {
    padding: 10px 0px  !important;
}
.fl-page-header-wrap img.fl-logo-img {
    width: 280px !important;
}
.fl-page-nav-search {
    display: none;
}

.fl-page-nav-right .fl-page-header-container {
    padding: 0px 0px !important;
}

.menu-item-171 img {
    width: 32px;
    padding: 0px 0px;
    padding-right: 8px;
    position: relative;
    top: -2px;
}
.fl-page-nav-wrap ul li a {
    color: #000000 !important;
    font-size: 14px !important;
    padding: 22px 16px !important;
}

.fl-page-nav-wrap ul li a:hover {
    color: #efc76c !important;
    background: #4d5a35;
}
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-171.nav-item a {
    color: black !important;
    font-weight: 900;
    font-size: 20px !important;
    padding: 17px 0px 18px 10px !important;
    font-family: mulish !important;
}
.fl-page-nav-wrap ul li.current-menu-item a {
    background: #4d5a35;
    color: #fff !important;
	padding: 22px 18px !important;
}

form.mailpoet_form.mailpoet_form_form.mailpoet_form_shortcode .mailpoet_spacer {
    display: none;
}

form.mailpoet_form.mailpoet_form_form.mailpoet_form_shortcode .mailpoet_paragraph {
    margin: 0 !important;
    width: 65%;
}

form.mailpoet_form.mailpoet_form_form.mailpoet_form_shortcode .mailpoet_paragraph.last {
    width: 35%;
}

.fl-page-nav-wrap ul li.current-menu-item a:hover {
    background: #4d5a35;
    color: #FEC657 !important;
}
.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, .fl-page-header-fixed .fl-logo-img {
    max-height: 80px !important;
    width: auto !important;
}
.banner_right {
    background: #40442fe0;
    width: 310px;
    float: right;
    height: 408px;
}

.fl-row.call-action .fl-callout-content .fl-callout-button {
    padding: 0 !important;
}

.fl-page-nav-right.fl-page-header-fixed .fl-page-header-container.container {
    padding: 20px 0px !important;
}
.banner_right h2 {
    font-size: 27px;
    font-weight: 400;
    color: #fff;
    padding: 18px 24px 0;
    text-align: left !important;
}

.banner-top-sec.bottom-call  a.fl-button {
    background: #ffffff;
    padding: 15px 40px;
    border-radius: 8px;
}

.banner-top-sec.bottom-call a.fl-button span.fl-button-text, .banner-top-sec.bottom-call a.fl-button i.fl-button-icon {
    color: #4d5a35;
}
.what-we-do.time-font {
    padding-top: 0px;
}
.banner-top-sec.bottom-call a.fl-button:hover {
    background: #000;
}
.section-padd.time-font.review-sec {
    padding: 0px;
}
.banner-top-sec.bottom-call a.fl-button:hover span.fl-button-text, .banner-top-sec.bottom-call a.fl-button:hover i.fl-button-icon {
    color: #fff;
}
.banner_right p {
    color: #fff;
    font-size: 15px !important;
    padding: 0px 24px;
    text-align: left;
    font-weight: 300 !important;
    line-height: 22px;
}

.banner_right h4 {
    font-size: 21px;
    color: #fff;
    font-style: italic;
    padding: 0 24px;
    padding-bottom: 14px;
    text-align: left;
    line-height: 26px;
}

.links a {
    color: #fff;
    border: 2px solid #fff;
    padding: 8px 18px;
    font-size: 12px;
    font-style: italic;
    margin-left: 18px;
    font-weight: 500;
}

.links a:hover {
    background: #000000 !important;
    border: 2px solid #000;
}

.lawyers-sec img {
    width: 180px;
}

.lawyers .fl-photo-caption.fl-photo-caption-below {
    position: absolute !important;
    bottom: 12px !important;
    left: 55px !important;
    color: #fff !important;
    font-style: italic !important;
    font-size: 15px !important;
}
.lawyer .fl-photo-caption.fl-photo-caption-below {
    position: absolute;
    bottom: 16px;
    left: 184px;
    color: #fff;
    font-style: italic;
    font-size: 15px !important;
}

.what-we-do img:hover {
    filter: brightness(0.5);
}

.what-we-do .fl-photo-caption.fl-photo-caption-below {
    position: absolute;
    bottom: 20px;
    left: 0;
    color: #000 !important;
    background: #fff;
    box-shadow: 0px 12px 14px 0px rgb(0 0 0 / 8%);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 12px 5px !important;
    max-width: 320px;
    border-radius: 4px;
    font-size: 15px;
    right: 0;
    margin: 0 auto;
} 

.ser-sec .fl-photo-caption.fl-photo-caption-below {
    left: 108px !important;
    bottom: 42px;
    font-size: 20px;
}

.what-we-do .fl-photo-caption.fl-photo-caption-below a {
    color: black !important;
}

.what-we-do .fl-photo-caption.fl-photo-caption-below:hover {
    background: #4d5a35;
    color: #fff !important;
}

.what-we-do .fl-photo-caption.fl-photo-caption-below:hover a {
    color: white !important;
}

.check-box .fl-callout-photo-left .fl-callout-photo, .fl-callout-photo-left-text .fl-callout-photo {
    width: 6% !important;
    padding-right: 0px !important;
    VERTICAL-ALIGN: MIDDLE;
    PADDING-LEFT: 3PX;
}

.check-box h5.fl-callout-title {
    display:none
}
.check-box .fl-callout-text p {
    color: #000 !important;
    font-size: 15px !important;
}
.lawyers img, .amaya img {
    border: 1px dashed #ecc467;
    border-radius: 100%;
    padding: 8px;
}

.btn a:hover {
    background: #000 !important;
    color: #fff !important;
    border: 2px solid #000 !important;
}

.btn a {
    color: white !important;
    border: 2px solid white !important;
    padding: 7px 34px !important;
    font-size: 15px !important;
    margin-left: 18px !important;
}

.bttn a:hover {
    background: #000 !important;
    color: #fff !important;
    border: 2px solid #000 !important;
}

.middle-heading h2 {
    font-size: 26px;
    font-weight: 500;
    line-height: 33px;
}

.bttn a {
    border: 2px solid #fff !important;
    background: transparent !important;
    padding: 7px 24px !important;
    font-size: 15px !important;
}

.center{
	text-align:center;
}

.law-icon {
    background: #ffffff33;
    margin: 10px;
    width: 30%;
    border-radius: 9px;
}

span.black a {
    color: #4d5a35;
    font-style: italic;
    font-weight: 600;
    font-size: 22px;
    line-height: 40px;
}

.icon-listing {
    background: #eef0ea;
    padding: 0px 10px 0px;
    border-radius: 4px;
    box-shadow: 0px 12px 14px 0px rgb(0 0 0 / 3%);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 12px;
}

.fl-page-footer-widgets {
    background: #4d5a35;
}

.fl-page-footer-widgets-container {
    padding-top: 0px;
}

.col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-1 {
    background: #fff !important;
    width: 23% !important;
    margin-right: 34px;
    padding-top: 40px;
    padding-bottom: 60px;
}
.fl-widget {
    margin: 0px;
}

.col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-1 h2 {
    color: #000 !important;
    font-size: 20px;
    font-weight: 600;
    padding: 0px !important;
    margin: 0px !important;
	text-align:center;
}

.fl-page-footer-widgets h3 {
    color: #fff !important;
    font-size: 22px;
}
.col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-1 p {
    color: #000 !important;
    font-size: 18px !important;
    line-height: 26px !important;
    text-align: center;
}

ul#menu-services-menu li a, ul#menu-footer-col2 li a {
    color: #fff !important;
    line-height: 33px;
    font-size: 16px;
}

ul#menu-footer-col2 {
    margin-top: 0 !important;
}

.menu-item-171 {
    padding-left: 7px;
}

.email-btn {
    display: flex;
}

.col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-4 p {
    color: #fff !important;
}

.email-btn input[type="email"] {
    background: transparent;
    border: none !important;
    border-radius: 0px !important;
    color: #fff !important;
    padding: 12px 0  !important;
    border-bottom: 1px solid #fff !important;
}

.email-btn ::placeholder {
    color: #fff !important;
}

a.wp-block-button__link.wp-element-button {
    color: #000;
    font-size: 10px;
    background: #edc367;
    padding: 6px 24px !important;
}

a.wp-block-button__link.wp-element-button:hover {
    background: #000;
    color: #fff;
}

.social-icon ul {
    display: flex;
}

.social-icon ul li a i {
    color: white;
    margin-right: 12px;
    background: #edc367;
    padding: 5px 6px;
}

.social-icon ul li a i:hover {
    background: #000 !important;
	color:#fff !important;
}

.fl-number-bar {
    background: #f1c375 !important;
}
span.fl-number-int {
    font-size: 16px !important;
    padding: 0px 6px !important;
    color: #000 !important;
}
.fl-page-footer {
    border-top: 1px solid #fff !important;
}
.fl-page-footer-text.fl-page-footer-text-1 {
    text-align: revert;
    font-size: 15px !important;
}

.col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-2 {
    width: 24%;
}

.col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-4, .col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-3 {
    /* padding-top: 20px; */
}

.white a {
    color: #fff !important;
    border: 2px solid #fff !important;
}

.white a:hover {
    border: 2px solid #000 !important;
}

.contact-form input, .contact-form textarea {
    background: #c9c9c624 !important;
    border-bottom: 2px solid #ffb93c !important;
    border-radius: inherit;
    padding: 10px 9px!important;
    box-shadow: none;
    max-height: 100px;
    border: none;
}

.contact-form ::placeholder {
    color: #fff !important;
    font-size: 15px;
    font-weight: 500 !important;
}


.contact-form {
    background: #31302de6;
    box-shadow: -10px -10px 0px 0px rgb(255 185 60);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    width: 100% !important;
    padding: 10px 30px;
    margin: 0 auto 0px;
}

.contact-form h2.gform_title {
    font-size: 42px;
    font-weight: 700;
    line-height: 56px;
    color: #ffffff;
    text-align: center;
    margin-bottom: 12px !important;
}

.call-us .fl-module-callout .fl-module-content {
    background: #4d5a35;
    min-height: 190px;
    padding: 10px;
    box-shadow: 0px 12px 14px 0px rgb(0 0 0 / 8%);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.contact-form input#gform_submit_button_1 {
    padding: 10px 34px !important;
    font-size: 17px;
    font-weight: 500 !important;
    color: #ffffff !important;
    background: #4d5a35 !important;
    margin: 0 auto;
    display: flex;
}

.call-us a, .call-us p {
    color: #fff !important;
    font-size: 18px;
}

.call-us h3 {
    color: #fff !important;
    font-size: 27px;
    font-weight: 500;
    line-height: 18px;
}

.call-us span.fl-icon {
    color: #fff !important;
}
.our-family h3.fl-callout-title {
    display: none;
}

.fl-sidebar.fl-sidebar-right.fl-sidebar-display-desktop {
    display: none;
}

.fl-content.fl-content-left.col-md-8 {
    width: 100%;
}

div#respond {
    display: none;
}

.border {
    border: 2px solid #464e32;
    border-top: none !important;
}

.border1{
    border: 2px solid #464e32;
    border-top: none !important;
    border-bottom:none !important;
}

.border2 {
    border-top: 2px solid #464e32;
}

h2.fl-post-grid-title a {
    color: #4d5a35 !important;
    font-size: 24px !important;
    line-height: 32px !important;
}

form.mailpoet_form.mailpoet_form_form.mailpoet_form_shortcode {
    display: flex;
    flex-wrap: wrap;
    padding: 4px 0 !important;
    border-bottom: 1px solid #fff !important;
}

.col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-4 input.mailpoet_submit {
    font-size: 12px !important;
    padding: 10px !important;
}

.col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-4 input#form_email_1 {
    background: transparent !important;
    font-size: 14px !important;
    padding: 10px 0 !important;
}

ul.sub-menu li.menu-item {
    border-bottom: 2px solid black !important;
}

.ti-footer {
    display: none;
}

span.ti-read-more {
    display: none !important;
}

.ti-review-content {
    color: #fff !important;
    font-size: 22px !important;
    line-height: 32px !important;
	    height: auto !important;
}
.fl-page-nav ul.sub-menu ul.sub-menu {
    top: 5px !important;
}
.what-we-do.time-font .fl-photo.fl-photo-align-center {
    margin-bottom: 20px;
}
.what-we-do.time-font .fl-col-content.fl-node-content {
    justify-content: flex-start;
}
.ti-name {
    color: #fff !important;
    font-size: 22px !important;
    letter-spacing: 1px;
}
li#menu-item-524 a {
    font-size: 14px !important;
    text-transform: uppercase !important;
}

.banner-innr span.fl-heading-text {
    background: #56613c;
    padding: 4px 20px 4px 20px;
    text-align: left;
    border-bottom: 4px solid #eac56f;
}
.banner-innr .fl-row-content-wrap {
    padding: 140px 20px;
}
.listing-none h4.fl-callout-title {
    display: none !important;
}
.listing-none .fl-callout.fl-callout-has-icon.fl-callout-icon-left {
    display: flex !important;
	align-items:baseline !important;
}
.fl-callout-icon-left .fl-icon, .fl-callout-icon-left-text .fl-icon {
    position: relative;
    top: 7px;
}
.richard a {
    color: #fcc361 !important;
}
.call2 a {
    font-family: 'Mulish' !important;
}
.fl-accordion-button-label {
    outline: none !important;
}

a.fl-button {
    background: #4a5635 !important;
    padding: 10px 22px !important;
}

.contact-form .gform_footer.top_label {
    margin: 15px 0 0 !important;
    padding: 0px !important;
}
.contact-form label.gfield_label {
    color: #ffff;
}

.contact-form input, .contact-form textarea {
    color: #fff !important;
}

.fl-page-footer-widget-col.fl-page-footer-widget-col-1 p a {
    color: #000 !important;
    font-family: 'Mulish' !important;
}

.col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-2 h3, .col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-4 h3 {
    border-bottom: 2px solid #edc367 !important;
    width: 172px;
    padding: 0px 0px 5px;
    margin: 0 0 10px;
}
.attorney-content-block2.listings .fl-list-item h3.fl-list-item-heading span.fl-list-item-heading-icon {
    margin-right: 12px;
}
.attorney-content-block2.listings .fl-list-item span.fl-list-item-heading-text {
    line-height: 22px;
}
.section-padd.time-font.review-sec .ti-review-content {
    font-size: 17px !important;
}
.attorney-content-block2.listings h3 {
    font-size: 32px;
    font-weight: 700;
    color: #333;
    line-height: 41px;
}
.attorney-content-block2.listings .fl-list-item h3.fl-list-item-heading {
    margin-top: 0px;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    margin-bottom: 14px;
}
.listmedicaids .fl-module-list .fl-node-content {
    margin-top: 0px;
}

.listmedicaids .fl-module-list .fl-list-item {
    margin-bottom: 10px;
}

.list-box-cstm .fl-list-item-content {
    display: flex !important;
    align-items: baseline !important;
}

.fl-page-header-container.container, .fl-page-footer-widgets-container.container {
    max-width: 1230px !important;
    width: 100% !important;
    padding: 40px 15px !important;
    margin: 0 auto;
}

table.table-cstm {
    width: 100%;
    text-align: left;
}

table.table-cstm td {
    padding: 12px 15px;
    color: #000;
    font-size: 22px;
    border: 3px solid #ccc;
}

table.table-cstm th {
    background: #4d5a37;
    color: #ffb846;
    padding: 12px 15px;
    font-size: 32px;
    border: 3px solid #626e4e !important;
}

.office-hours .fl-module.fl-module-list .fl-list.fl-list-regular {
    border: 2px solid #465134;
    padding: 30px 30px 10px;
    max-width: 760px;
    margin: 0  auto;
    background: #4a5635;
}

.fl-page {
    overflow-x: hidden !important;
}

.office-hours h4.fl-list-item-heading span.fl-list-item-heading-text {
    font-size: 22px !important;
}

.office-hours h4.fl-list-item-heading {
    display: flex !important;
    align-items: center;
    margin: 0px 0 20px;
}
form.mailpoet_form.mailpoet_form_form input.mailpoet_submit {
    background: #edc367 !important;
    color: #000 !important;
}
aside#block-35 .email-btn {
    width: 100% !important;
    display: block;
}

aside#block-35 .email-btn .gform_heading {
    display: none;
}

aside#block-35 .email-btn form#gform_2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding: 0 !important;
}

aside#block-35 .email-btn form#gform_2 .gform_footer.top_label {
    padding: 0px;
}

aside#block-35 .email-btn form#gform_2 input#gform_submit_button_2 {
    margin: 0px;
    border-radius: 100px;
    font-size: 18px;
    padding: 12px 35px;
    background: #edc367;
    color: #000 !important;
}

aside#block-35 .email-btn div#gform_confirmation_message_2 {
    color: #bae658;
}
aside#block-35 .email-btn form#gform_2 div#gform_fields_2 {
    position: relative;
}

aside#block-27 {
    position: relative;
    margin: 15px 0 0 !important;
}

.col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-4 {
    /* padding-bottom: 80px; */
}

.cstm-button a.fl-button {
    border: 2px solid #4a5637 !important;
    border-radius: 40px !important;
    padding: 10px 40px !important;
    font-weight: 900 !important;
    font-size: 18px !important;
    transition: 1s;
}

.cstm-button a.fl-button:hover {
    background: #000 !important;
    color: #fff !important;
    border-color: #000 !important;
}

.cstm-button a.fl-button:hover * {
    color: #fff !important;
}
.our-blogs td {
    background-color: #4d5a35;
    border-style: solid;
    border-width: 1px;
    background-clip: border-box;
    border-color: #ffb93c;
    border-top-width: 4px;
    border-bottom-width: 4px;
    padding: 20px;
    color: #fff;
    font-size: 20px;
}
.our-blogs td a {
    font-weight: 700;
    color: #ffb93c;
}
.single-post .fl-post-content a {
    font-weight: 700;
    color: #ffb93c !important;
}

/* responsive css */

@media (max-width: 1199px) {
	
header.fl-page-header.fl-page-header-primary .fl-page-header-container.container {
    padding: 10px 12px  !important;
}

.amaya .fl-photo-caption.fl-photo-caption-below {
    display: none;
}
.progress-bar-sec h5 {
    font-size: 14px !important;
}
.progress-bar-sec.fl-callout-photo-left .fl-callout-photo, .fl-callout-photo-left-text .fl-callout-photo {
    padding-right: 20px !important;
    width: 48% !important;
}
.progress-bar-sec .fl-callout-title {
    font-size: 22px !important;
}
.fl-page-header-wrap img.fl-logo-img {
         width: 200px !important;
     }
.fl-page-header-wrap .col-md-8 {
   		width: 100% !important;
   	 	text-align: left;
	}
.fl-page-nav-wrap ul li a {
    	padding: 22px 12px !important;
		font-size: 13px !important;
	}
.banner_right h2 {
    	font-size: 20px;
    	padding: 0px 24px 0;
	}
.banner_right p {
		font-size: 14px !important;
	}
.banner_right h4 {
		font-size: 18px;
		padding-bottom: 12px;
		line-height: 24px;
	}
.links a {
		padding: 8px 14px;
		font-size: 11px;
		margin-left: 0px;
		margin-right: 22px;
	}
.banner_right {
    	height: 370px;
	}
.main-heading h2, .main-heading h1 {
    font-size: 26px !important;
    line-height: 38px !important;
}
p {
    font-size: 18px !important;
    line-height: 22px !important;
}
.lawyers img, .amaya img {
		width: 160px !important;
	}
.section-padd {
    	padding: 20px 0px;
	}
.little-heading h2 {
		font-size: 20px;
		line-height: 12px;
	}
.what-we-do .fl-photo-caption.fl-photo-caption-below {
    max-width: 270px;
    font-size: 13px;
}
.btn a {
		padding: 7px 24px;
		font-size: 13px;
	}
.middle-heading h2 {
    	font-size: 20px;
    	line-height: 26px;
	}
.bttn a {
		padding: 7px 20px !important;
		font-size: 13px !important;
	}
.law-icon {
		margin: 6px;
		width: 30%;
	}
.col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-1 {
		WIDTH: 23% !important;
		margin-right: 12px;
	}
.col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-1 h2 {
		font-size: 17px;
	}
.fl-page-footer-widgets h2 {
		font-size: 20px;
	}
.lawyer .fl-photo-caption.fl-photo-caption-below {
		bottom: 15px !important;
		font-size: 10px !important;
	}
span.black a {
		font-size: 20px;
	}
	
	
.call-us h3 {
    font-size: 20px;
}
.contact-form h2.gform_title {
    font-size: 30px;
}
}

@media (min-width:768px) and (max-width:1024px) {

.col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-4 input#form_email_1 {
    border-bottom: 1px solid #fff !important;
    margin-bottom: 10px !important;
}
	
form.mailpoet_form.mailpoet_form_form.mailpoet_form_shortcode {
    padding: 0 !important;
    border: none !important;
}
	
form.mailpoet_form.mailpoet_form_form.mailpoet_form_shortcode .mailpoet_paragraph.last {
    width: 100%;
}
	
form.mailpoet_form.mailpoet_form_form.mailpoet_form_shortcode .mailpoet_paragraph {
    width: 100%;
}
	
}

@media (max-width: 991px){
	
table.table-cstm td {
    padding: 5px 7px;
    font-size: 16px;
}
	
table.table-cstm th {
    padding: 10px 5px;
    font-size: 18px;
}
	
.check-box .fl-callout-photo-left .fl-callout-photo, .fl-callout-photo-left-text .fl-callout-photo {
    width: 22px !important;
    margin: 0 auto;
}
.check-box .fl-callout-text p {
    font-size: 17px !important;
}
.check-box .fl-col-group.fl-node-k1hqsaoibtzy {
    display: flex;
}
	.progress-bar-sec .fl-col-group.fl-node-80rljna251y3.fl-col-group-nested {
    display: flex;
    flex-wrap: wrap;
}
.progress-bar-sec .fl-callout.fl-callout-has-photo.fl-callout-photo-left {
    display: flex;
}
.progress-bar-sec .fl-callout-title {
    font-size: 22px !important;
}
.progress-bar-sec img.fl-photo-img {
    width: 30px !important;
}
.progress-bar-sec h5 {
    font-size: 15px !important;
}
.review-sec .fl-photo.fl-photo-align- {
    display: flex;
    justify-content: center;
}
.review-sec .fl-col-group.fl-col-group-equal-height {
    display: flex;
    flex-wrap: wrap;
}
.lawyers img, .amaya img{
	width:190px !important;
}
.fl-col-group.fl-node-1erfc9si5qxv.fl-col-group-nested {
    display: flex;
    justify-content: center;
}

.lawyers-sec .fl-col-group.fl-node-nv57ardystqc.fl-col-group-nested {
    display: flex;
}
.years-exp {
    width: 33% !important;
    margin-left: 30px;
}
.lawyers-sec .fl-col.fl-node-m8bzv0d3kwyi {
    width: 60% !important;
}
.years-exp h2 {
    font-size: 20px !important;
}
	.lawyers-sec p {
    text-align: center;
}
.fl-page-header-wrap img.fl-logo-img {
	width: 260px !important;
	padding: 5px 0px !important;
}
.fl-page-nav-right .fl-page-header-logo {
    padding: 10px 0px !important;
}
.section-padd {
    padding: 30px 0px;
}
.check-box p{
		text-align:center;
	}
.main-heading h2, .main-heading h1 {
    font-size: 22px;
    line-height: 34px;
	text-align:center;
}
p {
    font-size: 14px !important;
    line-height: 22px !important;
}
.together .fl-col-group .fl-col-group-nested {
    display: flex;
    width: 100%;
    padding: 10px;
}
.together .fl-callout.fl-callout-has-photo.fl-callout-photo-left {
    display: flex;
}
.together img.fl-photo-img {
    width: 28px !important;
}
.together h2 {
    text-align: center;
}
#wpsm_progress_b_row_239 .indiCol {
    position: relative;
    padding-right: 0px;
    padding-left: 0px;
    width: 100% !important;
}
.little-heading h2 {
    text-align: center;
}
.col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-1 h2 {
    font-size: 14px;
}
.col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-1 {
    margin-right: 0px;
}
.col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-4, .col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-3 {
    padding-top: 13px;
}
.col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-2 {
    padding-top: 14px;
}

ul#menu-services-menu li a, ul#menu-footer-col2 li a {
    line-height: 24px;
    font-size: 11px;
}
.fl-page-footer-widgets h2 {
    font-size: 16px;
}

.social-icon ul li a i {
    margin-right: 11px;
    padding: 3px 4px;
}
	
.call-us {
    width: 100% !important;
    margin-right: 0px !important;
    margin-bottom: 20px !important;
}
.fl-col-small:not(.fl-col-small-full-width) {
    max-width: 100%;
}
.contact-form {
    margin-right: 0px !important;
    width: 100% !important;
    padding: 0px 22px;
}
.fl-node-xlnwzuqg527d.fl-row-custom-height > .fl-row-content-wrap, .fl-node-2zo6wub7rx0n.fl-row-custom-height > .fl-row-content-wrap {
    min-height: 270px;
}
.fl-module-map .fl-map:not(.fl-map-auto-responsive-disabled) {
    height: 250px !important;
    padding-bottom: 32%;
}

	
.ser-sec .fl-col-group.fl-node-eadk8v93b6pi {
    display: flex;
}
.ser-sec .fl-col-small:not(.fl-col-small-full-width) {
    max-width: 50%;
}
.ser-sec .fl-photo-caption.fl-photo-caption-below {
    left: 36px !important;
}
}

@media (max-width:767px) {
	
ul.estate-list-style li {
    width: 100%;
}
	
.banner-innr span.fl-heading-text {
    text-align: center;
    display: block;
    font-size: 24px;
}
	
.fl-row.call-action .fl-callout-content {
    flex-direction: column !important;
    text-align: center;
}

.fl-row.call-action .fl-callout-content h3.fl-callout-title a.fl-callout-title-link {
    font-size: 30px;
    margin-bottom: 10px !important;
    display: block;
}
	
.check-box .fl-col-group.fl-node-k1hqsaoibtzy {
    display: block;
}
	
.years-exp {
    width: 38% !important;
    margin-left: 13px;
	margin-bottom:10px !important;
}
	
.menu-item-171.nav-item {
    display: none !important;
}
	
.progress-bar-sec .fl-col-group.fl-node-80rljna251y3.fl-col-group-nested {
    display: flex;
    flex-wrap: wrap;
    padding: 12px;
}
	
.progress-bar-sec .fl-callout.fl-callout-has-photo.fl-callout-photo-left {
    display: flex;
    justify-content: center;
}
	
.progress-bar-sec .fl-callout-title {
    font-size: 22px !important;
}
	
.progress-bar-sec img.fl-photo-img {
    width: 30px !important;
}
	
.progress-bar-sec h5 {
    font-size: 15px !important;
    text-align: center;
}

.check-box .fl-callout-photo-left .fl-callout-photo, .fl-callout-photo-left-text .fl-callout-photo {
    margin: 0 auto;
    width: 30px !important;
}
	
.review-sec .fl-col-group.fl-col-group-equal-height {
    display: flex;
    flex-wrap: wrap;
}
	
.fl-col-group.fl-node-1erfc9si5qxv.fl-col-group-nested {
    display: flex;
    justify-content: center;
}

.fl-page-nav-wrap ul li.menu-item {
    border-bottom: 1px solid #000 !important;
}
.fl-page-nav-wrap ul li a {
    padding: 12px 12px !important;
    font-size: 14px !important;
    color: #000000 !important;
}
button.navbar-toggle.navbar-toggler {
    position: absolute;
    top: 16px !important;
}
.fl-page-nav-wrap ul li.current-menu-item a {
    padding: 12px 18px !important;
}
.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile.fl-page-nav-right .fl-page-header-row .fl-page-header-logo {
    padding-bottom: 0px;
}
.banner_right {
    	float: none;
   		margin: 0 auto;
}
.main-heading h2, .main-heading h1 {
    font-size: 18px;
    line-height: 28px;
    text-align: center;
}
p {
    font-size: 16px !important;
    line-height: 21px !important;
}
.little-heading h2 {
    font-size: 18px;
    line-height: 22px;
}
.time-font .fl-photo {
    text-align: center;
}
.border2, .border1, .border{
		border:none;
	}
.years-exp h2 {
    font-size: 17px !important;
    text-align: center;
}
.years-exp p {
    padding-top: 12px;
}
.lawyers img, .amaya img {
    width: 100% !important;
}
.lawyer .fl-photo-caption.fl-photo-caption-below {
    bottom: 10px !important;
    font-size: 12px !important;
    left: 54px;
}
.wp-block-image img {
    max-width: 60%;
}
.col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-1 {
    padding-top: 0px;
}
.col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-1 p {
    font-size: 17px !important;
    line-height: 25px !important;
    padding-top: 10px;
    text-align: left;
}
.col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-1 {
    WIDTH: 90% !important;
    margin: 20px !important;
}
.col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-1 h2 {
    font-size: 20px;
}
.col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-2 {
    width: 50%;
    padding-top: 0px !important;
}
ul#menu-services-menu li a, ul#menu-footer-col2 li a {
    line-height: 22px;
    font-size: 13px;
}
	.col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-3 {
    width: 50%;
    padding-top: 0px !important;
}
.col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-4 {
    width: 100% !important;
}
.fl-page-footer-widgets h2 {
    font-size: 18px;
    margin: 0 !important;
}
.fl-page-footer-text.fl-page-footer-text-1 {
    font-size: 13px !important;
}
.col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-4 p {
    text-align: left;
}
.together .fl-col-group .fl-col-group-nested {
    display: flex;
    flex-wrap: wrap;
}
.together .fl-callout.fl-callout-has-photo.fl-callout-photo-left {
    display: flex;
    justify-content: center;
}
.banner_right {
    width: 285px;
    height: 333px;
}
.btn a {
    padding: 7px 12px !important;
    font-size: 11px;
}
.middle-heading h2 {
    font-size: 16px;
    line-height: 32px;
}
.main-heading h2, .main-heading h1 {
    font-size: 24px !important;
    line-height: 34px;
}
.together h5 {
    text-align: center;
}	
.lawyers .fl-photo-caption.fl-photo-caption-below{
	left:40px !important;
}
.contact-form input, .contact-form textarea {
    padding: 4px 9px!important;
}
.gform_wrapper.gravity-theme .gfield textarea.medium {
    height: 110px;
}
.contact-form input#gform_submit_button_1 {
    padding: 0px 12px !important;
}
.contact-form {
    padding: 20px;
}
.ser-sec .fl-col-group.fl-node-eadk8v93b6pi {
    display: block;
}
.ser-sec .fl-col-small:not(.fl-col-small-full-width) {
    max-width: 100%;
}
.ser-sec .fl-photo-caption.fl-photo-caption-below {
    left: 54px !important;
}
}


@media (max-width:480px){
.lawyers .fl-photo-caption.fl-photo-caption-below {
    left: 25px;
}
.main-heading h2, .main-heading h1 {
    font-size: 21px !important;
    line-height: 30px !important;
}
.middle-heading h2 {
    font-size: 15px;
    line-height: 24px;
}
.btn a {
    padding: 7px 8px !important;
    font-size: 13px !important;
}
.col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-3 {
    padding-top: 0px !important;
}
.col-sm-3.col-md-3.fl-page-footer-widget-col.fl-page-footer-widget-col-1 h2 {
    font-size: 20px;
    text-align: left;
}
.ser-sec .fl-photo-caption.fl-photo-caption-below  {
    left: 28px !important;
    width: 225px;
    font-size: 12px;
}
}
